/*
 SDKLang.strings
 LemonSDK
 
 Created by Jiao Yang on 13-11-21.
 Copyright (c) 2013年 MacYoung. All rights reserved.
 */

"PAYMENT_WAIT"                  = "충전중입니다. 잠시만 기다려주세요.";
"USER_LOGIN"                    = "유저 로그인";
"USER_NAME"                     = "아이디:";
"PLEASE_INPUT_USER_NAME"        = "아이디를 입력하세요";
"PASSWORD"                      = "비밀번호:";
"PLEASE_INPUT_USER_PASSWORD"    = "비밀번호를 입력하세요";
"LOGIN"                         = "로그인";
"QUICK_LOGIN"                   = "게스트 로그인";
"OTHER_LOGIN_MESURE"            = "기타 로그인";
"REGIST"                        = "가입";
"WARM_PROMPT"                   = "주의사항";
"ENSURE"                        = "확인";
"USER_REGIST"                   = "회원가입";
"INPUT_PASSWORD"                = "비밀번호 입력:";
"ENSURE_PASSWROD"               = "비밀번호 확인";
"INPUT_PASSWORD_AGAIN"          = "비밀번호 재입력";
"INPUT_PASSWORD_ERROR"          = "잘못된 비밀번호입니다.";
"REGIST_USER_NAME"              = "아이디";
"PLEASE_COMPLETE_USER_MESSAGE"  = "모든 정보를 입력하세요";
"INCONSISTENT_PASSWORD"         = "비밀번호가 일치하지 않습니다";
"ACCOUNT_MESSAGE"               = "계정 정보";
"PASSWORD_MANAGE"               = "비밀번호 관리";
"CHANGE_PASSWORD"               = "비밀번호 수정";
"OLD_PASSWORD"                  = "이전 비밀번호:";
"PLEASE_INPUT_OLD_PASSWORD"     = "이전 비밀번호를 입력하세요";
"NEW_PASSWORD"                  = "새 비밀번호:";
"PLEASE_INPUT_NEW_PASSWORD"     = "새 비밀번호를 입력하세요";
"ENSUER_PASSWORD"               = "비밀번호 확인:";
"ENSUER_THE_INPUT_PASSWORD"     = "입력한 비밀번호를 확인하세요";
"SUBMIT"                        = "제출";
"BIND_USER_NAME"                = "아이디:";
"QUICK_BIND"                    = "정회원 전환";
"EMAIL"                         = "이메일 주소:";
"MOBILE"                        = "핸드폰 번호:";
"PURCHASE_FAIL"                 = "구매에 실패하였습니다. 잠시 후 다시 시도해주세요";

"ON_LOGIN"                      = "로그인 중입니다";
"ON_REGIST"                     = "회원가입 중입니다";
"ON_AUTOREGIST"                 = "로그인 중입니다";
"ON_CHANGEPASSWORD"             = "비밀번호 수정 중입니다";
"ON_BIND"                       = "정회원 전환 중입니다";

"IAP_DISABLED"                  = "내부 구매기능이 비활성화 되었습니다. 시스템 설정을 확인하세요";
"IAP_PRODUCT_ID_ERROR"          = "상품정보 오류입니다. 고객센터에 문의하세요";
"IAP_PRODUCT_REQUEST_ERROR"     = "상품 획득에 실패하였습니다. 인터넷 환경을 확인하세요";
"IAP_PRODUCT_STATE_ERROR"       = "상품을 구매할 수 없습니다. 잠시 후 다시 시도해 주세요";

"CANCLE"                        = "취소";
"SUGGESTBIND"                   = "계정의 안전을 위하여 정회원 전환을 추천합니다";

"OTHER_ACCOUNT"                 = "기타 계정";
"ENSURE_DELETE"                 = "삭제 하시겠습니까";

"SDK_INIT_SUCCESS"              = "초기화 성공";
"SDK_INIT_FAILED"               = "초기화 실패";

"TWITTER_LOGIN_EXCEPTION"       = "Twitter로그인 실패";
"FACEBOOK_LOGIN_EXCEPTION"      = "Facebook로그인 실패";
"GOOGLE_LOGIN_EXCEPTION"        = "Google＋로그인 실패";
"SINA_WEIBO_LOGIN_EXCEPTION"    = "sina weibo로그인 실패";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = "tencent weibo로그인 실패";

"GUEST"                         = "게스트";
"BIND_AN_ACCOUNT"               = "정회원 전환";
"YOU_HAVE_BIND_AN_ACCOUNT"      = "이미 정회원 상태입니다.";

"NEW_VERSION"                   = "새 버전";
"UPDATE_GAEM_AT_APPSTORE"       = "업데이트 버전이 있습니다. App Store에서 업데이트 하세요";
"UPDATE_GAEM_AT_YUEYU"          = "업데이트 버전이 있습니다. 업데이트 하세요";
"UPDATE_ALERT"                  = "업데이트 알림";
"DO_NOT_UPDATE"                 = "업데이트 안함";
"IMMEDIATELY_UPDATE"            = "즉시 업데이트";

"FACEBOOK_OAUTH_AGAIN"          = "Facebook계정으로 로그인 기록이 있습니다. 다시 로그인하세요";
"FACEBOOK_LOGIN"                = "Facebook로그인";
"SINAWEIBO_OAUTH_AGAIN"         = "sina weibo계정으로 로그인 기록이 있습니다. 다시 로그인하세요";
"SINAWEIBO_LOGIN"               = "sina weibo로그인";

"QRCODE_OVER_TIME"              = "QR코드 검증시간이 초과 되었습니다. 잠시후 다시 시도하세요.";
"PLEASE_INPUT_NEW_QRCODE"       = "QR코드를 입력하세요";
"ENSURE_QECODE"                 = "QR코드 확인";
"QRCODE_ERROR"                  = "QR코드 오류";
"CONTINUE_RECEIVE"              = "계속 수령";
"GIVE_UP_RECEIVE"               = "수령 안함";
"HAVE_RECEIVE"                  = "이미 수령하였습니다.";
"IDENTIFY_ERROR"                = " QR코드 검증에 실패하였습니다. 다시 시도하세요.";
"ON_VERIFY_QRCODE"              = "QR코드 검증 중입니다.";
"PLEASE_WAIT_FOR_VALIDATION"    = "확인 중입니다. 잠시만 기다려주세요.";

"INPUT_REGCODE"                 = "인증 번호를 입력하세요";

"USER_CENTER"                   = "고객센터";
"USER_FORUN"                    = "카페";
"USER_QUESTION"                 = "질문하기";
"USER_QRSCAN"                   = "QR코드 입력";

"USER_FORGET_PASSWORD"          = "비밀번호찾기";
"SEND_MAIL"                     = "이메일 발송";
"NEXT_STEP"                     = "다음";
"VIRIFICATION_CODE"             = "인증코드 입력하세요.";
"BILLHEAD_REMODIFY"             = "입력하지 않았습니다.";
"SEND..."                       = "발송중...";
"USER_NONENTITY"                = "계정은 존재하지 않습니다.";
"AFRESH_INPUT"                  = "다시 입력하세요.";
"MISTAKER_PROMPT"               = "오류 안내";
"EMAIL_PLEASE_TRY_AGAIN_LATER"  = "이메일 발송 시도가 많습니다. 잠시 후 시도하세요.";
"CHECKING..."                   = "검증중...";
"FAIL_VERIFY_NEW_PASSWORD"      = "검증실패，다시 시도하세요.";
"PLEASE_INPUT_TRUE_EMAIL"       = "이메일 형식이 잘못되었습니다";